/****************************************************************
Btn Specification Start
****************************************************************/

button {
}
.btn {
	text-align: center;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	-webkit-font-smoothing: subpixel-antialiased;
 -webkit-transition: border .5s linear, color .5s linear, background-color .5s linear;
 transition: border .5s linear, color .5s linear, background-color .5s linear;
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	text-align: center;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}
.btn-more {
	font-family: 'Raleway', sans-serif;
	font-size:20px;
	font-weight:500;
	color:#2887cc;
	padding: 10px 20px 10px 20px;
	background-color:transparent;
	border:1px solid #2887cc;
}
.btn-more:hover, .btn-more:active, .btn-more.active, .btn-more.disabled, .btn-more[disabled] {
	font-family: 'Raleway', sans-serif;
	font-size:20px;
	font-weight:500;
	color:#ffffff;
	padding: 10px 20px 10px 20px;
	background-color:#216fa8;
	border:1px solid #2887cc;
}
.btn-more:active, .btn-more.active {
	font-family: 'Raleway', sans-serif;
	font-size:20px;
	font-weight:500;
	color:#ffffff;
	padding: 10px 20px 10px 20px;
	background-color:#216fa8;
	border:1px solid #2887cc;
}
.btn-submit {
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	font-weight:500;
	color:#216fa8;
	padding: 5px 50px 5px 50px;
	background-color:#feffff;
	border:1px solid #feffff;
	text-transform:uppercase;
	margin-top:55px;
}
.btn-submit:hover, .btn-submit:active, .btn-submit.active, .btn-submit.disabled, .btn-submit[disabled] {
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	font-weight:500;
	color:#ffffff;
	padding: 5px 50px 5px 50px;
	background-color:#216fa8;
	border:1px solid #216fa8;
	text-transform:uppercase;
	margin-top:55px;
}
.btn-submit:active, .btn-submit.active {
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	font-weight:500;
	color:#ffffff;
	padding: 5px 50px 5px 50px;
	background-color:#216fa8;
	border:1px solid #216fa8;
	text-transform:uppercase;
	margin-top:55px;
}
.btn-submit-inner {
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	font-weight:500;
	color:#ffffff;
	padding: 5px 50px 5px 50px;
	background-color:#216fa8;
	border:1px solid #216fa8;
	text-transform:uppercase;
	margin-top:55px;
}
.btn-submit-inner:hover, .btn-submit-inner:active, .btn-submit-inner.active, .btn-submit-inner.disabled, .btn-submit-inner[disabled] {
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	font-weight:500;
	color:#216fa8;
	padding: 5px 50px 5px 50px;
	background-color:#ffffff;
	border:1px solid #216fa8;
	text-transform:uppercase;
	margin-top:55px;
}
.btn-submit-inner:active, .btn-submit-inner.active {
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	font-weight:500;
	color:#216fa8;
	padding: 5px 50px 5px 50px;
	background-color:#ffffff;
	border:1px solid #216fa8;
	text-transform:uppercase;
	margin-top:55px;
}
.btn-contact-us {
	font-family: 'Archivo Black', sans-serif;
	font-size:30px;
	font-weight:400;
	color:#fff;
	padding: 15px 35px 15px 35px;
	background: #0968a8;
	background-image: -webkit-linear-gradient(top, #0968a8, #0452b7);
	background-image: -moz-linear-gradient(top, #0968a8, #0452b7);
	background-image: -ms-linear-gradient(top, #0968a8, #0452b7);
	background-image: -o-linear-gradient(top, #0968a8, #0452b7);
	background-image: linear-gradient(to bottom, #0968a8, #0452b7);
	border:1px solid #0d629e;
	text-transform:uppercase;
	margin-top:55px;
	-moz-box-shadow:    inset 0 0 2px #88d3fb;
	-webkit-box-shadow: inset 0 0 2px #88d3fb;
	box-shadow:         inset 0 0 2px #88d3fb;
}
.btn-contact-us:hover, .btn-contact-us:active, .btn-contact-us.active, .btn-contact-us.disabled, .btn-contact-us[disabled] {
	font-family: 'Archivo Black', sans-serif;
	font-size:30px;
	font-weight:400;
	color:#fff;
	padding: 15px 35px 15px 35px;
	background: #1588d4;
	background-image: -webkit-linear-gradient(top, #1588d4, #1588d4);
	background-image: -moz-linear-gradient(top, #1588d4, #1588d4);
	background-image: -ms-linear-gradient(top, #1588d4, #1588d4);
	background-image: -o-linear-gradient(top, #1588d4, #1588d4);
	background-image: linear-gradient(to bottom, #1588d4, #1588d4);
	border:1px solid #0d629e;
	text-transform:uppercase;
	margin-top:55px;
}
.btn-contact-us:active, .btn-contact-us.active {
	font-family: 'Archivo Black', sans-serif;
	font-size:30px;
	font-weight:400;
	color:#fff;
	padding: 15px 35px 15px 35px;
	background: #1588d4;
	background-image: -webkit-linear-gradient(top, #1588d4, #1588d4);
	background-image: -moz-linear-gradient(top, #1588d4, #1588d4);
	background-image: -ms-linear-gradient(top, #1588d4, #1588d4);
	background-image: -o-linear-gradient(top, #1588d4, #1588d4);
	background-image: linear-gradient(to bottom, #1588d4, #1588d4);
	border:1px solid #0d629e;
	text-transform:uppercase;
	margin-top:55px;
}
/* Outline Inward Start */

.outline-inward-act {
	display: inline-block;
	position: relative;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}
.outline-inward-act:before {
	content: '';
	position: absolute;
	border: #065cb1 solid 2px;
	top: -16px;
	right: -16px;
	bottom: -16px;
	left: -16px;
	opacity: 0;
-webkit-transition-duration: .3s;
transition-duration: .3s;
	-webkit-transition-property: top, right, bottom, left;
	transition-property: top, right, bottom, left;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}
.outline-inward-act:hover:before {
	top: -8px;
	right: -8px;
	bottom: -8px;
	left: -8px;
	opacity: 1;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}
/* Outline Inward End */

.outline-inward {
	display: inline-block;
	position: relative;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}
.outline-inward:before {
	content: '';
	position: absolute;
	border: #2887cc solid 2px;
	top: -16px;
	right: -16px;
	bottom: -16px;
	left: -16px;
	opacity: 0;
-webkit-transition-duration: .3s;
transition-duration: .3s;
	-webkit-transition-property: top, right, bottom, left;
	transition-property: top, right, bottom, left;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}
.outline-inward:hover:before {
	top: -8px;
	right: -8px;
	bottom: -8px;
	left: -8px;
	opacity: 1;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
}

/****************************************************************
Btn Specification End
****************************************************************/
